Subject: Re: bug#76660: current guix pull doesn't authenticate

From: Jack Hill <[email-masked]>
Date: Fri, 7 Mar 2025 22:16:07 -0500 (EST)

Assuming I understand correctly that there's no way to get this commit to 
verify: what are the next steps?

Future looking, we should apply the patch so that we don't get 
non-verifiable commits in the future, but that won't help me, since I'll 
have to verify it with my current guix.

How can I reset my state and move forward in a safe way? I assume it 
involves some manually verifying of commits?

I'm afraid I don't understand why only some people run into this problem.

Thanks!
Jack